### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-footer/ecl-footer-harmonised/ecl-footer-elements/ecl-footer-harmonised-column.directive.ts`

### Metadata

Selector | `[eclFooterHarmonisedRow]`

### Index

###### Properties

- cmpClass

###### HostBindings

- class.ecl-footer-harmonised__row

### HostBindings

class.ecl-footer-harmonised__row
Type : `boolean`
Default value : `true`

### Properties

cmpClass
Default value : `true`
Decorators : `@HostBinding('class.ecl-footer-harmonised__row')`

# results matching ""

# No results matching ""